<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://enterprise.federated.computer/docs/overview/</loc>
    <lastmod>2025-08-25T12:25:51-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/federated-core-platform/</loc>
    <lastmod>2025-08-25T12:32:20-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/</loc>
    <lastmod>2025-08-25T12:26:41-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/</loc>
    <lastmod>2025-08-26T14:35:07-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/provisioner/</loc>
    <lastmod>2025-08-25T12:35:51-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-server/</loc>
    <lastmod>2025-08-25T12:34:34-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-mini/</loc>
    <lastmod>2025-08-25T12:34:18-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/unified-storage/</loc>
    <lastmod>2025-08-25T12:36:10-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/unified-messaging/</loc>
    <lastmod>2025-08-25T12:36:03-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/authentication/</loc>
    <lastmod>2025-08-25T12:33:49-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/dashboard/</loc>
    <lastmod>2025-08-26T14:43:09-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/computer/</loc>
    <lastmod>2025-08-25T12:33:56-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/management/</loc>
    <lastmod>2025-08-26T14:35:18-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/management/core-scanner/</loc>
    <lastmod>2025-08-25T12:34:24-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/management/update-and-upgrade/</loc>
    <lastmod>2025-08-25T12:36:19-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/management/monitor-and-fix/</loc>
    <lastmod>2025-08-25T12:35:43-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/customization/</loc>
    <lastmod>2025-08-26T14:35:38-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/customization/core-workflow-intelligence/</loc>
    <lastmod>2025-08-25T12:34:45-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/customization/adding-software-to-federated-core/</loc>
    <lastmod>2025-08-25T12:35:31-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/customization/why-open-source-projects-work-with-federated/</loc>
    <lastmod>2025-08-25T12:36:40-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/customization/whitelabel/</loc>
    <lastmod>2025-08-28T12:01:52-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/billing/</loc>
    <lastmod>2025-08-26T14:35:48-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/billing/account-management-and-billing/</loc>
    <lastmod>2025-08-25T12:33:38-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/services/</loc>
    <lastmod>2025-08-26T14:35:55-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/services/federated-management/</loc>
    <lastmod>2025-08-25T12:35:12-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/services/customer-service-and-support/</loc>
    <lastmod>2025-08-26T14:47:00-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/federated-core-platform/provisioning/core-desktop/</loc>
    <lastmod>2025-08-25T12:34:05-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/software-catalog/</loc>
    <lastmod>2025-08-25T12:28:10-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/software-catalog/software-catalog/</loc>
    <lastmod>2025-08-25T12:39:33-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/software-catalog/bundles/</loc>
    <lastmod>2025-08-25T12:39:03-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/software-catalog/federated-commerce/</loc>
    <lastmod>2025-08-25T12:39:14-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/software-catalog/federated-devops/</loc>
    <lastmod>2025-08-25T12:39:14-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/software-catalog/federated-omnimedia/</loc>
    <lastmod>2025-08-25T12:39:23-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/partners/</loc>
    <lastmod>2025-08-25T12:27:57-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/partners/operators-networks-platforms/</loc>
    <lastmod>2025-08-25T12:38:19-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/partners/managed-service-providers/</loc>
    <lastmod>2025-08-25T12:37:54-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/partners/pro-customers/</loc>
    <lastmod>2025-08-26T11:12:45-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/partners/on-line-affiliates/</loc>
    <lastmod>2025-08-25T12:38:06-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/about-federated-computer/</loc>
    <lastmod>2025-08-25T12:28:26-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/about-federated-computer/federated-company-backgrounder/</loc>
    <lastmod>2025-08-25T12:40:08-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/about-federated-computer/roadmap/</loc>
    <lastmod>2025-08-28T13:41:48-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/docs/</loc>
    <lastmod>2025-08-28T13:41:48-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/</loc>
    <lastmod>2025-08-28T13:41:48-06:00</lastmod>
  </url><url>
    <loc>https://enterprise.federated.computer/categories/</loc>
  </url><url>
    <loc>https://enterprise.federated.computer/tags/</loc>
  </url>
</urlset>
